<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <button class = "sub">-</button>
        <button class = "reset">Reset</button>
        <button class= "add">+</button>
    </div>
        <p class= "count"></p>
</body>
<script>
    let btnplus = document.querySelector(".add");
    let btnminus = document.querySelector(".sub");
    let btnreset = document.querySelector(".reset");

    let count = 0;

    btnplus.addEventListener('click', function(){
        count++;
        document.querySelector(".count").innerHTML= count
    })

    btnminus.addEventListener('click', function(){
        count--;
        if(count<0)
            count= 0
        document.querySelector(".count").innerHTML= count
    })

    btnreset.addEventListener('click', function(){
        count = 0;
        document.querySelector(".count").innerHTML = count
    })
</script>
</html>